.ourServiceContainer {
    background-color: #f5f5f5;

    & .centerContainer {
        padding: 100px 0;
        list-style-type: none;
        display: flex;
        flex-wrap: wrap;
        align-content: space-between;
    }

}

.ourService {

    width: calc(100% / 4);
    text-align: center;
    box-sizing: border-box;
    margin-bottom: 50px;
    padding: 0 40px;

    &:nth-child(n+4) {
        margin-bottom: 0;
    }

    &_type {
        font-size: 12px;
        font-weight: bolder;
        text-transform: uppercase;
    }

    &_description {
        font-size: 16px;
        color: rgba(120, 120, 120, 255);
        font-family: 'Nunito Sans', sans-serif;
    }
}



// ICONS CS SPRITE
.serviceIcon_game {
    background:url('../img/css-sprite-combined.png') 0px -4px;
    width:44px;height:42px;
    display:inline-block;
}

.serviceIcon_graphic {
    background:url('../img/css-sprite-combined.png') -44px -6px;
    width:39px;height:40px;
    display:inline-block;
}

.serviceIcon_illustration {
    background :url('../img/css-sprite-combined.png') -83px -0px;
    width:43px;height:46px;
    display:inline-block;
}

.serviceIcon_mobile {
    background:url('../img/css-sprite-combined.png') -126px -2px;
    width:26px;height:44px;
    display:inline-block;
}

.serviceIcon_photography {
    background:url('../img/css-sprite-combined.png') -152px -5px;
    width:44px;height:41px;
    display:inline-block;
}

.serviceIcon_seo {
    background:url('../img/css-sprite-combined.png') -196px -2px;
    width:44px;height:44px;
    display:inline-block;
}

.serviceIcon_ui {
    background:url('../img/css-sprite-combined.png') -240px -7px;
    width:42px;height:39px;
    display:inline-block;
}

.serviceIcon_web {
    background:url('../img/css-sprite-combined.png') -282px -6px;
    width:40px;height:40px;
    display:inline-block;
}
